[lkml]   [1999]   [Jan]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectDell Latitude, APM and sound conflict (pre7-ac4)
More fun and games with the Dell APM bios, this time on a Dell
Latitude XPi CD M166ST. Performing a suspend/resume causes an IRQ
conflict on the sound card (ESS1887) when attempting to load sb.o :

[root@colderidge /root]# insmod sb io=0x230 irq=5 dma=1
sb: Interrupt test on IRQ5 failed - Probable IRQ conflict

However, 'cat'ing an au file to /dev/audio produces just a short
fragment of the sample.

Compiling the module into the kernel doesn't help.


==================== ver_linux ====================
-- Versions installed: (if some fields are empty or looks
-- unusual then possibly you have very old versions)
Linux 2.2.0-pre7-ac4 #1 Sat Jan 16 14:06:05 EST 1999 i586 unknown
Kernel modules 2.1.121
Gnu C
Linux C Library 2.0.7
Dynamic linker ldd (GNU libc) 2.0.7
Linux C++ Library 2.8.0
Procps 1.2.7
Mount 2.7l
Net-tools (1998-12-05)
Kbd 0.94
Sh-utils 1.16
[root@colderidge /root]# apmd --version
apmd version 2.4

To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:49    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean